#MSC ART Config File
[ART-1]
id=1
timestamp=946829328
title=ART-1
isup_cause-0=0
isup_cause-1=0
isup_cause-2=0
isup_cause-3=0
isup_cause-4=0
isup_cause-5=0
isup_cause-6=0
isup_cause-7=0
isup_cause-8=0
isup_cause-9=0
isup_cause-10=0
isup_cause-11=0
isup_cause-12=0
isup_cause-13=0
isup_cause-14=0
isup_cause-15=0
isup_cause-16=0
isup_cause-17=0
isup_cause-18=0
isup_cause-19=0
isup_cause-20=0
isup_cause-21=0
isup_cause-22=0
isup_cause-23=0
isup_cause-24=0
isup_cause-25=0
isup_cause-26=0
isup_cause-27=0
isup_cause-28=0
isup_cause-29=0
isup_cause-30=0
isup_cause-31=0
isup_cause-32=0
isup_cause-33=0
isup_cause-34=0
isup_cause-35=0
isup_cause-36=0
isup_cause-37=0
isup_cause-38=0
isup_cause-39=0
isup_cause-40=0
isup_cause-41=0
isup_cause-42=0
isup_cause-43=0
isup_cause-44=0
isup_cause-45=0
isup_cause-46=0
isup_cause-47=0
isup_cause-48=0
isup_cause-49=0
isup_cause-50=0
isup_cause-51=0
isup_cause-52=0
isup_cause-53=0
isup_cause-54=0
isup_cause-55=0
isup_cause-56=0
isup_cause-57=0
isup_cause-58=0
isup_cause-59=0
isup_cause-60=0
isup_cause-61=0
isup_cause-62=0
isup_cause-63=0
isup_cause-64=0
isup_cause-65=0
isup_cause-66=0
isup_cause-67=0
isup_cause-68=0
isup_cause-69=0
isup_cause-70=0
isup_cause-71=0
isup_cause-72=0
isup_cause-73=0
isup_cause-74=0
isup_cause-75=0
isup_cause-76=0
isup_cause-77=0
isup_cause-78=0
isup_cause-79=0
isup_cause-80=0
isup_cause-81=0
isup_cause-82=0
isup_cause-83=0
isup_cause-84=0
isup_cause-85=0
isup_cause-86=0
isup_cause-87=0
isup_cause-88=0
isup_cause-89=0
isup_cause-90=0
isup_cause-91=0
isup_cause-92=0
isup_cause-93=0
isup_cause-94=0
isup_cause-95=0
isup_cause-96=0
isup_cause-97=0
isup_cause-98=0
isup_cause-99=0
isup_cause-100=0
isup_cause-101=0
isup_cause-102=0
isup_cause-103=0
isup_cause-104=0
isup_cause-105=0
isup_cause-106=0
isup_cause-107=0
isup_cause-108=0
isup_cause-109=0
isup_cause-110=0
isup_cause-111=0
isup_cause-112=0
isup_cause-113=0
isup_cause-114=0
isup_cause-115=0
isup_cause-116=0
isup_cause-117=0
isup_cause-118=0
isup_cause-119=0
isup_cause-120=0
isup_cause-121=0
isup_cause-122=0
isup_cause-123=0
isup_cause-124=0
isup_cause-125=0
isup_cause-126=0
isup_cause-127=0
